» Ubuntu » Packages

Error

two or more packages specified (pandas quantal)